Subject: bug#14060: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Tue, 26 Mar 2013 11:33:12 -0700

Backtrace:
0x0115C027
0x0115C099
0x01001459
0x01021F17
0x01151B25
0x7E418730
0x7E418812
0x7E4189C9
0x7E418A0C
0x01150142
0x011503E1
0x7C80B725
 
Backtrace:
0x0115C027
0x0115C099
0x01001459
0x0114C648
0x0114C623
0x0114C67C
0x010011E6
0x7C843966
 
Backtrace:
0x0115C027
0x0115C099
0x01001459
0x0114C648
0x0114C623
0x0114C67C
0x010011E6
0x7C843966
 
Note:
 
1. First crash, I got two of the fatal error dialog boxes, one behind
the other.
 
2. New Emacs session, to report the bug.  I tried C-x i to insert
emacs_backtrace.txt into the bug report buffer, and got a second crash,
but this time there was only only one fatal error dialog box.
Presumably the backtrace was appended to the same file.
 
3. I repeated #2, with the same result - backtrace presumably appended again.
 
4. Another new session.  This time I copied the content of
emacs_backtrace.txt and yanked it into the bug-report buffer.

In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-03-17 on ODIEONE
Bzr revision: 112068 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'